Subject: [Bug 193] New: LOCK_ISSUES_WRITE_LOCK

From: [email-masked]
Date: Mon, 21 Nov 2005 09:27:48 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=193

           Summary: LOCK_ISSUES_WRITE_LOCK
           Product: WebDAV-RFC2518-bis
           Version: -08
          Platform: Other
               URL: http://lists.w3.org/Archives/Public/w3c-dist-
                    auth/1999AprJun/0246.html
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 07.  Write Lock
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

Reported by Jason Crawford in
<http://lists.w3.org/Archives/Public/w3c-dist-auth/1999AprJun/0246.html>:

Section 7.1 Write lock. 
I believe this definition of a write lock is not right... or not complete...
judging from what I read elsewhere. I believe one can do these operations
without a write lock... as long as someone else doesn't have a write lock on the
resources effected. I also believe it doesn't prevent LOCK requests in the case
of shared locks.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.